
/* Mouse */
.stiMobileViewerNavigateButton {
    cursor: default;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileViewerNavigateButtonOver {
    background: @MobileViewerNavigateButtonOverBackgroundColor;
}

.stiMobileViewerNavigateButtonSelected {
    background: @MobileViewerNavigateButtonSelectedBackgroundColor;
}

.stiMobileViewerNavigateButtonDisabled {
    color: @MobileViewerControlsFontDisabledColor;
}